Bug 1272813 - youtube-dl-2015.11.13 is available
youtube-dl-2015.11.13 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: youtube-dl (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-18 20:48 EDT by Upstream Release Monitoring
Modified: 2015-12-08 01:56 EST (History)
1 user (show)

See Also:
Fixed In Version: youtube-dl-2015.11.13-1.fc23 youtube-dl-2015.11.13-1.fc22 youtube-dl-2015.11.13-1.fc21 youtube-dl-2015.11.13-1.el7 youtube-dl-2015.11.13-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 15:56:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2015.10.18 (#1272813) (1.02 KB, patch)
2015-10-18 20:49 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2015.10.23 (#1272813) (1.02 KB, patch)
2015-10-23 08:20 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2015.10.24 (#1272813) (1.02 KB, patch)
2015-10-23 20:21 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2015.11.01 (#1272813) (1.02 KB, patch)
2015-11-01 19:20 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2015.11.02 (#1272813) (1.02 KB, patch)
2015-11-02 19:22 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2015.11.10 (#1272813) (1.02 KB, patch)
2015-11-10 08:10 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2015.11.13 (#1272813) (1.02 KB, patch)
2015-11-13 07:23 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-18 20:48:38 EDT
Latest upstream release: 2015.10.18
Current version/release in rawhide: 2015.10.09-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-18 20:49:39 EDT
Created attachment 1084231 [details]
[patch] Update to 2015.10.18 (#1272813)
Comment 2 Upstream Release Monitoring 2015-10-18 20:51:23 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11495093
Comment 3 Upstream Release Monitoring 2015-10-23 08:19:32 EDT
Latest upstream release: 2015.10.23
Current version/release in rawhide: 2015.10.09-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-10-23 08:20:36 EDT
Created attachment 1085830 [details]
[patch] Update to 2015.10.23 (#1272813)
Comment 5 Upstream Release Monitoring 2015-10-23 08:27:50 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11557334
Comment 6 Upstream Release Monitoring 2015-10-23 20:20:05 EDT
Latest upstream release: 2015.10.24
Current version/release in rawhide: 2015.10.09-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-10-23 20:21:10 EDT
Created attachment 1086007 [details]
[patch] Update to 2015.10.24 (#1272813)
Comment 8 Upstream Release Monitoring 2015-10-23 20:23:51 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11562798
Comment 9 Upstream Release Monitoring 2015-11-01 19:19:46 EST
Latest upstream release: 2015.11.01
Current version/release in rawhide: 2015.10.09-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2015-11-01 19:20:51 EST
Created attachment 1088428 [details]
[patch] Update to 2015.11.01 (#1272813)
Comment 11 Upstream Release Monitoring 2015-11-01 19:23:08 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11667766
Comment 12 Upstream Release Monitoring 2015-11-02 19:21:06 EST
Latest upstream release: 2015.11.02
Current version/release in rawhide: 2015.10.09-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2015-11-02 19:22:10 EST
Created attachment 1088780 [details]
[patch] Update to 2015.11.02 (#1272813)
Comment 14 Upstream Release Monitoring 2015-11-02 19:24:23 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11678255
Comment 15 Upstream Release Monitoring 2015-11-10 08:09:27 EST
Latest upstream release: 2015.11.10
Current version/release in rawhide: 2015.10.16-1.el7
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 16 Upstream Release Monitoring 2015-11-10 08:10:29 EST
Created attachment 1092265 [details]
[patch] Update to 2015.11.10 (#1272813)
Comment 17 Upstream Release Monitoring 2015-11-10 08:23:39 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11771079
Comment 18 Upstream Release Monitoring 2015-11-13 07:22:13 EST
Latest upstream release: 2015.11.13
Current version/release in rawhide: 2015.10.16-1.el7
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 19 Upstream Release Monitoring 2015-11-13 07:23:19 EST
Created attachment 1093608 [details]
[patch] Update to 2015.11.13 (#1272813)
Comment 20 Upstream Release Monitoring 2015-11-13 07:26:18 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11819016
Comment 21 Upstream Release Monitoring 2015-11-13 13:35:21 EST
till's youtube-dl-2015.11.13-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=699193
Comment 22 Fedora Update System 2015-11-13 13:40:45 EST
youtube-dl-2015.11.13-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-c0af915506
Comment 23 Fedora Update System 2015-11-13 13:40:46 EST
youtube-dl-2015.11.13-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-23dc4f38f3
Comment 24 Fedora Update System 2015-11-13 13:40:54 EST
youtube-dl-2015.11.13-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0a81735819
Comment 25 Fedora Update System 2015-11-13 13:40:55 EST
youtube-dl-2015.11.13-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5408ec180f
Comment 26 Fedora Update System 2015-11-13 13:41:01 EST
youtube-dl-2015.11.13-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a133e88474
Comment 27 Fedora Update System 2015-11-13 22:19:54 EST
youtube-dl-2015.11.13-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update youtube-dl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a133e88474
Comment 28 Fedora Update System 2015-11-13 22:21:41 EST
youtube-dl-2015.11.13-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update youtube-dl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0a81735819
Comment 29 Fedora Update System 2015-11-13 23:52:54 EST
youtube-dl-2015.11.13-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update youtube-dl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5408ec180f
Comment 30 Fedora Update System 2015-11-14 13:49:16 EST
youtube-dl-2015.11.13-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update youtube-dl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-c0af915506
Comment 31 Fedora Update System 2015-11-14 16:51:54 EST
youtube-dl-2015.11.13-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update youtube-dl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-23dc4f38f3
Comment 32 Upstream Release Monitoring 2015-11-15 10:29:31 EST
till's youtube-dl-2015.11.13-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=699489
Comment 33 Fedora Update System 2015-11-23 15:56:47 EST
youtube-dl-2015.11.13-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 34 Fedora Update System 2015-11-23 17:50:45 EST
youtube-dl-2015.11.13-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 35 Fedora Update System 2015-11-23 18:19:45 EST
youtube-dl-2015.11.13-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 36 Fedora Update System 2015-12-08 01:26:32 EST
youtube-dl-2015.11.13-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 37 Fedora Update System 2015-12-08 01:56:31 EST
youtube-dl-2015.11.13-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.